name: Anchal Sharma
locality: 
country: Remote
role: <a href="">Associate Recruiting Sourcer</a>
reports_to: chriscruz
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: anchalsharma123
departments:
  - Talent Acquisition
specialty: "Inbound Sourcing"
expertise:
story:

